.list {
	list-style:disc !important;
}

	.list li {
		position: relative;
		font-size: 16px;
		line-height: 24px;
		color: #777777;
		font-weight: 600;
		padding-left: 12px;
		margin-top: 10px;
		margin-bottom: 10px;
		font-family: 'Lora', serif;
		list-style: disc !important;
	}

.lesson-item {
	margin-bottom: 30px;
}

	.lesson-item h4 {
		margin-bottom: 8px;
	}

	.lesson-item a {
		color: #1c4fd7;
		text-decoration: none;
		font-weight: bold;
	}

		.lesson-item a:hover {
			text-decoration: underline;
		}

.lesson-topics {
	padding-left: 30px;
}

.section-title {
	padding-bottom: 20px;
}